.single-slide .quote-overlay
{
  background-color: #c80079;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff;
  margin-top: -45px;
  padding-top: 58px;
  padding-right: 20px;
  padding-bottom: 30px;
  padding-left: 20px;
}

/* Wiersz 1 */
.single-slide .quote-overlay
{
  background-color: rgba(200, 0, 121, 0.6);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  height: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  backface-visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0px;
  transition-property: opacity;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  width: 100%;
  z-index: 3;
}

/* Wiersz 1 */
.single-slide:hover .quote-overlay
{
  backface-visibility: hidden;
  opacity: 1;
}

.morecontent span {
    display: none;
}
.morelink {
    display: block;
    color: #FFFFFF;
    font-weight: bold;
}
.black_bckg {
	background:#000000;
}
header .utilities .magenta {
	color: #C8007A;
}